@media screen and (min-width:900px)
{
	.hidden
	{
		display:none;
	}
}

@media screen and (max-width:1000px)
{
	header nav ul li
{
	float:left;
	margin-right: 15px;
}
	.center .column1,.center .column2,.center .column3,.center .column4
{
	width: 40%;
	margin-right:10%;
}
	
}
@media screen and (max-width:900px)
{
	header nav
{
	display:none;
	
}
	.hidden_nav
	{
		display:block;
	}
	header #call
	{
		width:100%;
	}
	.welcome_note
	{
		width:100%;
		
	}
	.contact_page
	{
		width:100%;
	}
}
@media screen and (max-width:700px)
{
	.center .column1,.center .column2,.center .column3,.center .column4
	{
		width:100%;
	}
	.column1 h4,.column2 h4,.column3 h4,.column4 h4
	{
		text-align:center;
		margin-left:0px;
	}
	.column1 p,.column2 p,.column3 p,.column4 p
	{
		text-align:center;
		margin-left:0px;
	}
	.column1 a,.column2 a,.column3 a,.column4 a
	{
		text-align:right;
		margin-left:0px;
	}
	
}
@media screen and (max-width:769px)
{
.wrapper
{
	width:96%;
	margin-left:0;
	margin-right:0;
}
.map
{
	margin-left:0px !important;
	margin-top:0px !important;
	width:300px !important; 	
}
.hidden_img
{
	display:none;
}
.map img
{
	max-width:100%;
}

	.bx-wrapper .bx-caption span
	{
		font-size:12px;
	}
	.bx-wrapper .bx-controls-direction a
	{
		width: 30px;
		height: 37px;
	}
	.column1 .thum_img1,.column2 .thum_img2,.column3 .thum_img3,.column4 .thum_img4
	{
		width:205px;
		margin:0 auto;
		background-position:auto;
	}
	.about1	.p1
	{
			margin-top:0% !important;
			margin-left:0% !important;
	}
	.about1 ul
	{
		margin-top:0% !important;
			margin-left:0% !important;
			clear:both !important;
	}
	.about2	.p1
	{
			margin-top:0% !important;
			margin-left:0% !important;
	}
	.about2 ul
	{
		margin-top:0% !important;
			margin-left:0% !important;
			clear:both !important;
	}
	.about3	.p1
	{
			margin-top:0% !important;
			margin-left:0% !important;
	}
	.about3 ul
	{
		margin-top:0% !important;
			margin-left:0% !important;
			clear:both !important;
	}
	.about4	.p1
	{
			margin-top:0% !important;
			margin-left:0% !important;
	}
	.about4 ul
	{
		margin-top:0% !important;
			margin-left:0% !important;
			clear:both !important;
	}
}
@media screen and (max-width:1230px)
{
	
		.about1	.p1
	{
			margin-top:0% !important;
			margin-left:0% !important;
	}
	.about1 ul
	{
		margin-top:0% !important;
			margin-left:0% !important;
			clear:both !important;
	}
	.about2	.p1
	{
			margin-top:0% !important;
			margin-left:0% !important;
	}
	.about2 ul
	{
		margin-top:0% !important;
			margin-left:0% !important;
			clear:both !important;
	}
	.about3	.p1
	{
			margin-top:0% !important;
			margin-left:0% !important;
	}
	.about3 ul
	{
		margin-top:0% !important;
			margin-left:0% !important;
			clear:both !important;
	}
	.about4	.p1
	{
			margin-top:0% !important;
			margin-left:0% !important;
	}
	.about4 ul
	{
		margin-top:0% !important;
			margin-left:0% !important;
			clear:both !important;
	}
	.about1 .p2,.about1 hr	
	{
		margin-left:0px !important;
		margin-top:0px !important;
		clear:both;
	}
	.about2 .p2,.about2 hr
	{margin-left:0px !important;
		margin-top:0px !important;
		clear:both;}
	.about3 .p2,.about3 hr
	{margin-left:0px !important;
		margin-top:0px !important;
		clear:both;}
	.about4 .p2,.about4 hr
	{margin-left:0px !important;
		margin-top:0px !important;
		clear:both;}
	
	
}
@media screen and (max-width:400px)
{
	header #logo img	
	{
		width:250px;
		height:85px;
	}
}
